Support » Plugin: LinkedIn Company Updates » Why it is not working on PHP latest version 7.2 ?

  • Hi,
    I have used this plugin on php version 5.4 or 5.6, it is working fine but when i’m using this plugin on php version 7.2, it is not working means it’s making my page completely blank.

    So i would like to ask you, will this plugin not support php version 7.2 ?
    Please give me any solution so that it works on php latest version.

    Hope to hear from you soon.

    Thank You
    Kamlesh

  • The topic ‘Why it is not working on PHP latest version 7.2 ?’ is closed to new replies.